<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingEnd="5dp"
    tools:context=".activity.MainActivity">


    <Button
        android:id="@+id/btn"
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:text="1:1"/>


</FrameLayout>